body {
    background: white !important;
}

@media (min-width: 992px) {
    .offset-nav-8 {
        margin: 0 8.333333%;
    }
    .ml-8 {
        margin-left: 8.33%;
    }
    .pl-8 {
        padding-left: 0 8.3%;
    }
    .p-8 {
        padding: 0 8.3%;
    }
}

.z-index-2 {
    z-index: 2 !important;
}

.more__button {
    color: #830adb;
    font-size: 16px;
    font-weight: 500;
}

.menu__container {
    font-family: 'Raleway', sans-serif !important;
}

.sponsors__container {
    background: white;
}

.menu__navbar {
    height: 117px;
}

.bg-purple {
    background-color: #9305f8 !important;
}

.bg-white {
    background-color: white;
}

.bg-white-purple {
    /* background: linear-gradient(90deg, white 50%, #9305f8 50%); */
    background: linear-gradient(90deg, white 58%, #9305f8 42%);
}

.bg-purple-white {
    background: #9305f8;
}

.bg-purple-white .menu__title--home {
    color: white;
}

.remove-margin {
    margin-top: -230px;
    margin-left: -15px !important;
}

.home__container {
    font-family: 'Raleway', sans-serif !important;
    padding-top: 60px;
    padding-bottom: 60px;
}

.home__title {
    font-size: 55px;
    font-weight: bold;
    color: #212121;
    margin-bottom: -15px;
}

.img__bg--purple {
    background: #9305f8;
    margin-top: -61px;
    height: 550px;
    border-radius: 0px 0px 150px 150px;
}

.margin__special {
    height: 450px;
    margin-right: -15px !important;
    margin-left: -29px !important;
}

@media(min-width:1366px) and (max-width:1439px) {
    .margin__special {
        margin-left: -26.9px !important;
    }
}

@media(min-width:1440px) and (max-width:1535px) {
    .margin__special {
        margin-left: -1.9% !important;
    }
}

@media(min-width:1536px) and (max-width:1919px) {
    .margin__special {
        margin-left: -28px !important;
    }
    .menu__img {
        right: 216px;
    }
}

@media(min-width: 2500px) {
    .margin__special {
        margin-left: -33px !important;
    }
}

@media(min-width: 1919px) {
    .menu__img {
        right: 216px !important;
    }
}

.img--purple {
    margin-top: -149px;
    width: 600px;
}

.vertical--line {
    border-left: 1px solid white;
    height: 60px;
}

.menu__language {
    font-size: 15px;
    color: white;
}

.first__lenguage {
    margin-top: 10px;
    margin-bottom: 5px;
}

.home__subtitle {
    font-size: 20px;
    font-weight: 500;
    color: #212121;
}

.menu__title {
    color: white;
    font-size: 15px;
    font-weight: 600;
}

.menu__title:hover {
    color: white;
}

.menu__title--home {
    color: #0b0b0b;
    font-size: 15px;
    font-weight: 600;
}

.menu__title--home:hover {
    color: #0b0b0b;
}

.menu__title--strong {
    font-size: 19px !important;
}

.btn-profile {
    padding: 12px 0px;
    font-size: 16px;
    background-color: #9305f8;
    border: 1px solid white;
    border-radius: unset;
    font-weight: bold;
    color: white;
    width: 150px;
}

.btn-profile:hover,
.ambassadors__btn:hover {
    background-color: white;
    border: 1px solid #9305f8;
    color: #9305f8 !important;
    transition: 0.3s all ease-in-out;
}

.btn-profile--open {
    background-color: white !important;
    border: 1px solid #9305f8 !important;
    color: #9305f8 !important;
}

.btn-profile--open:hover {
    background-color: #9305f8 !important;
    border: 1px solid white !important;
    color: white !important;
}

.btn-create {
    padding: 12px 0px;
    font-size: 16px;
    background-color: white;
    border: 1px solid #9305f8;
    color: #9305f8;
    border-radius: unset;
    font-weight: bold;
    transition: 0.3s all ease-in-out;
    width: 150px;
}

.btn-create:hover {
    background-color: #9305f8;
    border: 1px solid white;
    color: white;
}

.btn-create--open {
    background-color: #9305f8 !important;
    border: 1px solid white !important;
    color: white !important;
}

.btn-create--open:hover {
    background-color: white !important;
    border: 1px solid #9305f8 !important;
    color: #9305f8 !important;
}

.toggler-closed {
    color: white;
    cursor: pointer;
    z-index: 1030;
}

#menu {
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
}

#menu-panel {
    display: inline-block;
    margin-top: 25px;
    margin-left: auto;
    margin-right: 35px;
}

.navbar-toggler {
    color: #fff !important;
    border-color: #fff !important;
}

.navbar-default {
    background-color: 'transparent';
}

.menu__item {
    font-size: 28px;
    color: white;
    font-weight: 600;
    cursor: pointer;
}

.menu__item2 {
    font-size: 20px;
    padding-left: 25px;
    color: #ccbdbd;
}

.menu__item2 a {
    color: #ccbdbd;
    font-weight: 500;
}

.menu__item a {
    text-decoration: none !important;
    color: white;
}

.menu__item:hover {
    text-decoration: underline;
}

.menu__item--active {
    font-size: 20px;
    cursor: pointer;
    color: white;
    font-weight: 500;
    border-bottom: 1px solid;
    width: fit-content;
}

.menu__item--active a {
    text-decoration: none !important;
    color: white;
}

.menu__socials {
    font-size: 19px;
    color: white;
    font-weight: 500;
}

.menu__socials:hover {
    text-decoration: none;
    color: white;
    border-bottom: 1px solid;
    width: fit-content;
}

.menu--open {
    position: absolute;
    border-radius: 0px 0px 200px 0px;
    height: 0px;
    top: 116px;
    transition: 0.4s all ease-in-out;
    z-index: 10;
    overflow: hidden;
}

.menu--shown {
    height: 390px;
    transition: 0.4s all ease-in-out;
}

.menu__img {
    position: absolute;
    top: -57px;
    z-index: 11;
    right: 23px;
    transition: 0.8s all ease-in;
    opacity: 0;
    width: 0px;
}

.remove-opacity {
    opacity: 1;
    width: auto;
}

.technolochica__name {
    font-size: 18px;
    color: white;
    font-weight: 600;
    margin-bottom: -10px;
}

.technolochica__title {
    font-size: 9px;
    color: white;
    font-weight: 500;
}

.home__footer {
    height: 728px;
    background-image: url('../../../templatesitio/assets/img/footer/footerbg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    font-family: 'Raleway', sans-serif !important;
}

.footer__title {
    color: white;
    font-weight: bold;
    font-size: 49px;
}

.verticalLine {
    border-left: 1px solid white;
    height: 360px;
}

.home__input {
    color: white;
    font-size: 23px;
    font-weight: 500;
    background: transparent;
    border: white;
    border-bottom: 1px solid white;
    border-radius: unset;
    padding: 0px;
}

.home__input:focus {
    color: white;
    font-weight: 500;
    background: transparent;
    border: white;
    border-bottom: 1px solid white;
    border-radius: unset;
    box-shadow: none;
}

.home__input::placeholder {
    color: white;
    font-size: 18px;
    font-weight: 500;
}

.home__send {
    height: 62px;
    background: white;
    color: #121212;
    font-size: 15px;
    font-weight: 700;
    border-radius: unset;
}

.home__send:hover {
    background-color: transparent;
    border: 1px solid #fff;
    transition: 0.3s all ease;
    color: #FFF;
}

.home__select {
    color: white;
    font-size: 13px;
    font-weight: 500;
    background: transparent;
    border: none;
    border-bottom: 1px solid white;
    border-radius: unset;
    padding: 0px;
}

.home__select:focus {
    background: transparent;
    color: white;
    border: none;
    border-bottom: 1px solid white;
    box-shadow: none;
}

.home__select option {
    color: white;
    background: #a45adf;
}

.home__select option:focus {
    background: #5c089b !important;
}

.home__label {
    color: white;
    font-size: 18px;
    font-weight: 500;
}

.footer__socials {
    font-size: 36px;
    font-weight: 700;
    color: white;
}

.social__box {
    height: 70px;
    width: 70px;
    background: white;
    display: flex;
    justify-content: center;
    align-items: center
}

.social__box:hover {
    box-shadow: 0px 3px 7px 0px rgba(0, 0, 0, 0.5) !important;
    transition: 0.5s all ease !important;
}

.footer__date {
    font-size: 16px;
    font-weight: 700;
    color: white;
    margin-bottom: 0px;
}

.footer__copy,
.footer-privacy {
    font-size: 16px;
    font-weight: 400;
    color: white !important;
    text-decoration: none !important;
}

.sponsors__title {
    color: #2b2b2b;
    font-size: 32px;
    font-weight: 700;
}

.ambassadors__container {
    background-color: #f4ebe8;
    height: fit-content;
    padding-top: 60px;
    padding-bottom: 50px;
}

.square {
    border: 1px dashed #1f1f1f;
    height: 170px;
    justify-content: center;
    display: flex;
    align-items: center;
}

.square__text {
    font-size: 23px;
    color: #2b2b2b;
    font-weight: 700;
}

.ambassadors__title {
    font-size: 32px;
    font-weight: 700;
    color: #2b2b2b;
}

.ambassadors__text {
    font-size: 16px;
    color: #0f0f0f;
    text-align: left;
}

.ambassadors__btn {
    color: white;
    font-size: 15px;
    font-weight: 700;
    text-align: center;
    background: #810ada;
    border-radius: unset;
    height: 54px;
    padding-top: 15px;
}

.ambassadors__btn:hover {
    color: white;
    text-decoration: none;
}

.cursor__pointer {
    cursor: pointer;
}

.what-do-we-do {
    font-family: 'Raleway', sans-serif !important;
    min-height: 480px;
    background: white;
}

.whatbg {
    height: 480px;
    background-image: url('../../../templatesitio/assets/img/home/what.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.img__trazado {
    background-image: url('../../../templatesitio/assets/img/home/trazado.png');
    height: 294px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.what-do-we-do__title {
    font-size: 43px;
    font-weight: 700;
    color: #2b2b2b;
}

.user__icon {
    font-size: 22px;
    cursor: pointer;
    z-index: 1030;
}

.user__icon--purple a.dropdown-toggle {
    font-size: 22px;
    color: #810ada !important;
}

.dropdown-submenu a.dropdown-item {
    font-size: 20px;
    color: #fff;
}

.user__icon--purple a:hover {
    color: #810ada !important;
}

.user__icon--white>.dropdown-item {
    font-size: 20px;
    color: white !important;
}

.user__icon--white>.dropdown-item:hover {
    color: #810ada !important;
}

.white-hover:hover {
    color: white !important;
}

.row__what-do-we-do {
    margin-left: -25px !important;
}

.what-do-we-do__img {
    padding-left: 0;
    margin-left: -20px;
    text-align: left;
}

.hr-languages {
    border-top: 1px solid white;
}

.mobile-languages {
    display: none;
}

.remove-web {
    display: none !important;
}

@media (max-width: 991px) {
    .mobile-languages {
        display: block;
    }
}

@media (max-width: 767.98px) {
    .menu__navbar {
        height: fit-content;
    }
    .menu__title--home {
        color: white
    }
    .bg-white-purple {
        background: #9305f8;
    }
    .home__title {
        font-size: 25px;
        margin-bottom: 0px;
    }
    .home__subtitle {
        font-size: 20px;
    }
    .what-do-we-do__title {
        font-size: 30px;
    }
    .menu--open {
        border-radius: 0px;
        position: unset;
    }
    .menu--shown {
        /* height: 505px; */
        height: auto;
    }
    /* Footer */
    .home__footer {
        height: fit-content;
    }
    .footer__title {
        font-size: 30px;
    }
    .footer__socials {
        font-size: 30px;
        margin-top: 15px;
    }
    .home__footer {
        padding-bottom: 20px;
    }
    .remove--margins {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }
    .social__box {
        height: 60px;
        width: 60px;
    }
    .sponsor__img {
        width: 75px;
    }
    .sponsor__apple {
        width: 38px;
    }
    .sponsors__title {
        font-size: 24px;
    }
    .ambassadors__container .ambassadors__btn {
        width: 65% !important;
    }
    .ambassadors__container {
        height: fit-content;
        padding-bottom: 50px;
    }
    .ambassadors__title {
        font-size: 25px;
    }
    .row__what-do-we-do {
        margin-left: 0px !important;
    }
    .what-do-we-do__img {
        padding-left: 15px;
        margin-left: unset;
        text-align: left;
    }
}

@media (min-width: 768px) {
    .add-opacity {
        opacity: 0 !important;
        transition: 0.5s all;
    }
}

@media (min-width: 768px) and (max-width: 991.98px) {
    .mobile-languages {
        display: block;
    }
    .row__what-do-we-do {
        margin-left: 0px !important;
    }
    .what-do-we-do__img {
        padding-left: 15px;
        margin-left: unset;
        text-align: left;
    }
    .bg-white-purple {
        background: #9305f8;
    }
    .menu__title--home {
        color: white;
    }
    .ambassadors__container {
        height: fit-content;
        padding-bottom: 50px;
    }
    .ambassadors__title {
        font-size: 30px;
    }
    .ambassadors__btn {
        font-size: 14px;
    }
    .square {
        height: 95px;
    }
    .menu--shown {
        /* height: 420px; */
        height: auto;
    }
    /* Footer */
    .home__footer {
        height: fit-content;
    }
    .footer__socials {
        margin-top: 15px;
    }
}

@media (min-width: 991.98px) and (max-width: 1200px) {
    .ambassadors__btn {
        font-size: 13px;
    }
    .menu__img {
        transition: 0.8s all ease-out;
    }
    .remove-opacity {
        width: 398px;
        top: 87px;
        right: 60px;
    }
    .img__bg--purple {
        display: none !important;
    }
    .menu--shown {
        height: 370px;
    }
    .bg-white-purple {
        background: #9305f8;
    }
    .menu__title--home {
        color: white
    }
}


@media (min-width: 1201px) {
    .dnc{
        display: block;
    }
    .dnc2{
        display: none;
    }
}
@media (max-width: 1200px) {
    .dnc{
        display: none;
    }
    .dnc2{
        display: block;
    }
}



#technolochi_logo {
    margin-left: 35px;
    margin-top: 30px;
    width: 200px;
    height: 22px;
}

#technolochi_logo a {
    display: inline-block;
    position: relative;
    height: 100%;
    width: 100%;
}

#technolochi_logo a img {
    display: none;
    position: relative;
    top: 0;
    width: 100%;
    opacity: 1;
}

.menu-item {
    color: #fff !important;
}

.menu-item:hover,
.menu-item:focus {
    text-decoration: none;
    border-bottom: none !important;
    transition: .2s ease-in-out;
}

.menu-item:hover~under {
    background: #fff !important;
}

.menu-button {
    color: rgb(102, 45, 145) !important;
    border: 1px solid rgb(255, 255, 255);
    background-color: rgb(255, 255, 255);
    border-radius: 25px;
    margin: 5px 5px 5px 5px;
    padding: 0px;
    width: 98px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    transition: 0.5s ease-in-out;
}

.menu-button:hover {
    color: #fff !important;
    background-color: rgba(88, 60, 130, 0.1);
    transition: 0.5s ease-in-out;
}


/* #main-panel {
    display: inline-block;
    height: 100vh;
    opacity: 0.9;
    overflow: hidden;
    position: relative;
    right: 0;
    top: 0px;
    width: 100%;
} */


/* .dropdown-item {
    color: rgb(0, 169, 157) !important;
    font-size: 0.7em;
} */

.dropdown-submenu {
    background-color: rgba(88, 60, 130, .6);
    opacity: 1;
}

#menu-panel {
    display: inline-block;
    margin-top: 25px;
    margin-left: auto;
    margin-right: 35px;
}

.sub-menu-panel {
    color: rgb(0, 169, 157);
    display: block;
    margin: 85px 30px 30px auto;
    position: relative;
    width: 140px;
    right: 10px;
}

#social_media_icons_panel {
    font-size: 1.5em;
    margin: 20px 0 0 auto;
}

#social_media_icons_panel a {
    color: rgb(0, 169, 157);
    text-decoration: none;
}

.social-icon {
    width: 23px;
    height: 23px;
    margin-left: 10px;
    transition: 0.5s ease-in-out;
}

.social-icon:hover {
    color: rgb(147, 39, 143) !important;
    transition: 0.5s ease-in-out;
}

.language-panel {
    margin-right: 30px;
}

.language-panel a {
    color: rgb(0, 169, 157) !important;
    cursor: pointer;
}

.language-active {
    text-shadow: 1px 1px 1px rgb(0, 204, 187, 0.7);
}

#sponsor-panel {
    bottom: 0;
    display: inline-block;
    right: 10px;
    position: absolute;
}

#sponsor-panel img {
    display: inline-block;
    position: relative;
    height: 65px;
    margin: 6px;
    width: 65px;
    opacity: 1 !important;
}

#tech-panel {
    font-size: 20px;
    color: #ffffff;
    position: absolute;
    margin: auto;
    top: 45%;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}

#main-tech-logo-img {
    display: block;
    height: 54px;
    opacity: 1;
    width: 480px;
    margin: 0 auto;
}

#tech-desc {
    display: block;
    position: relative;
    margin-top: 20px;
    text-align: center;
}

.about-modal {
    color: rgb(147, 39, 143);
}

#about-arrow-panel {
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    z-index: -1;
}

#about-text {
    position: relative;
    color: rgb(232, 213, 247);
    font-size: 28px;
    margin: 20px auto 20px auto;
    text-align: center;
}

#about-btn:hover {
    background-color: rgba(88, 60, 130, 0.1);
    color: rgb(255, 255, 255) !important;
    transition: 0.5s ease-in-out;
    text-decoration: none;
}

#scroll-arrow {
    color: rgb(232, 213, 247) !important;
    bottom: 0px;
    font-size: 90px;
    position: relative;
    text-align: center;
    width: 100%;
    z-index: 2;
}

#scroll-arrow i {
    cursor: pointer;
    transition: 0.5s ease-in-out;
}

#scroll-arrow i:hover,
#scroll-arrow i:focus {
    color: rgb(0, 169, 157) !important;
    transition: 0.5s ease-in-out;
}

#divider {
    margin-left: 30px
}

#button-panel {
    margin: 50px auto 40px auto;
    text-align: center;
    padding: 0 0;
    position: relative;
}

#button-panel img {
    margin-top: -9px;
}

#menu-button-panel {
    color: rgba(88, 60, 130) !important;
    font-weight: bold;
    font-size: 33px;
    text-align: center;
}

#get-inspired-button {
    margin-right: 35px;
}

#get-involved-button {
    margin-left: 35px;
}

#submenu-button-panel-left {
    color: rgb(0, 169, 157) !important;
    opacity: 0;
}

#submenu-button-panel-left a {
    color: rgb(0, 169, 157) !important;
    font-size: 28px;
    margin-bottom: 10px;
    margin-right: 30px;
    padding: 10px 5px 10px 5px;
}

#submenu-button-panel-right {
    color: rgb(0, 169, 157) !important;
    opacity: 0;
}

#submenu-button-panel-right a {
    color: rgb(0, 169, 157) !important;
    font-size: 28px;
    margin-bottom: 10px;
    margin-right: 30px;
    padding: 10px 5px 10px 5px;
}

#technolochicas-info {
    background-color: rgb(242, 242, 242) !important;
}

#collage-image-panel {
    display: inline-block;
    background-color: rgb(88, 60, 130);
    color: #fff;
    text-align: center;
    transition: background-color 1s ease;
    opacity: 1;
    position: relative;
    width: 100%;
}

.collage-image-panel-image-column {
    display: inline-block;
    padding: 0px;
    height: 100%;
}

.collage-image-panel-image-column img {
    position: relative;
    top: 0;
    width: 100%;
}

.collage-image-desc {
    display: inline-block;
    font-size: 17px;
    margin-top: 40px;
    margin-right: auto;
    margin-left: auto;
    width: 90%;
}

.collage-image-desc-link {
    display: block;
    position: relative;
    font-size: 17px;
    margin: 20px auto;
    text-align: center;
}

.collage-image-desc-link a {
    display: inline-block;
    position: relative;
    color: rgba(88, 60, 130) !important;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    border-radius: 40px;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
    transition: .5s ease-in-out;
}

.collage-image-desc-link a:hover,
.collage-image-desc-link a:focus {
    color: rgba(255, 255, 255) !important;
    background-color: rgb(102, 45, 145);
    border-color: rgb(255, 255, 255);
    text-decoration: none;
    transition: .5s ease-in-out;
}

.row {
    margin-left: 0px;
    margin-right: 0px;
}

#about-btn {
    color: rgba(88, 60, 130) !important;
    background-color: rgb(255, 255, 255);
    border: 1px solid rgb(255, 255, 255);
    border-radius: 40px;
    transition: 0.5s ease-in-out;
    padding: 10px 20px;
}

#about-text-modal h2 {
    color: rgb(147, 39, 143);
}

#reference-panel {
    color: rgb(147, 39, 143) !important;
    font-size: 0.8em;
    display: inline-block;
    border-top: 1px solid rgb(147, 39, 143);
}

.user-dropdown {
    margin-right: 120px;
}

.signup-btn {
    margin-top: 40px;
}

.home__footer .tx_mh {
    max-height: 120px;
}


/*Media query for mac*/

@media screen and (min-width: 1025px) and (max-width: 1300px) {
    .margin__special {
        margin-left: -26px !important;
    }
}


/*end*/

@media screen and (max-width: 1270px) {
    .collage-image-desc {
        font-size: 11px;
    }
    .user__icon--purple a.dropdown-toggle {
        color: #fff!important;
    }
}

@media screen and (max-width: 1024px) {
    #divider {
        margin-left: 0px;
    }
}

@media screen and (max-width: 950px) {
    #divider {
        margin-left: 0px;
    }
    .collage-image-desc {
        font-size: 17px;
    }
}

@media screen and (max-width: 767px) {
    #divider {
        margin-left: 0px;
    }
    .collage-image-desc {
        font-size: 17px;
    }
}

@media screen and (max-width: 640px) {
    #main-tech-logo-img {
        height: 30px;
        width: 252px;
    }
    #about-text {
        font-size: 20px;
    }
    #divider {
        margin-left: 0px;
    }
    .sub-menu-panel {
        margin: 85px 0px 30px auto;
    }
    .alert-danger,
    .alert-success {
        right: 0 !important;
    }
}

.item_logged_elem {
    display: none;
}

.bg-purple-white #navbarDropdown.mi-user {
    color: #ffffff !important;
}
.text-white {
    color: #FFFFF;
}

#notify-modal .modal-dialog{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) !important;
}
#notify-modal .modal-content {
    border-radius: 0px;
}

.card_item_video{
    cursor: pointer;
}
.alert, .alert-danger, .alert-success {
    margin-top: 20px !important;
    border-radius: 0px !important;
    color: white !important;
}

.alert-success{
    background: #9305f8 !important;
}

.alert-danger{
    background:#ff730d !important;
}
